Eclipse-Plugins

Dieses Thema im Forum "Mac OS X Entwickler, Programmierer" wurde erstellt von gishmo, 11.03.2006.

  1. gishmo

    gishmo Thread Starter MacUser Mitglied

    Beiträge:
    812
    Zustimmungen:
    23
    MacUser seit:
    16.03.2004
    Mal ein kleines Brainstorming:

    Welche Plugins nehmt ihr bei Eclipse für:

    - Subversion
    - J2EE-Web-Entwicklung
    - Gibt es was für ColdFusion und PHP?

    Danke schon mal für die Antworten.
     
  2. Trinil

    Trinil MacUser Mitglied

    Beiträge:
    31
    Zustimmungen:
    0
    MacUser seit:
    12.10.2005
    - Subversion: Subclipse
    - J2EE-Web-Entwicklung: Webtools
     
  3. gishmo

    gishmo Thread Starter MacUser Mitglied

    Beiträge:
    812
    Zustimmungen:
    23
    MacUser seit:
    16.03.2004
    @Trinil,
    mit dem WebTools habe ich gerade mit Subversion zusammen, massive Probleme nach einem Abrufen auf einer anderen Maschine, das Projekt ans Laufen zu bekommen.
    (Will nicht ausschliessen, dass das ein Problem meiner Projektstruktur ist)

    Eigentlich schade, da ich die WebTools gut finde.
     
  4. Trinil

    Trinil MacUser Mitglied

    Beiträge:
    31
    Zustimmungen:
    0
    MacUser seit:
    12.10.2005
    Koennte das vielleicht an unterschiedlichen WTP-Versionen auf den verschiedenen Rechnern liegen? Vielleicht auch an unterschiedlichen Versionen der abhaengigen Plug-ins (sind ja einige). Ich habe neulich WTP ueber die neue, einheitliche update-site von Callisto installiert, das hat prima geklappt und ist der bisher einfachste Weg den ich kenne, ein aktuelles, vollstaendig funktionierendes WTP am Mac zu bekommen (fuer Windows gibts ja das all-in-one Paket).
     
    Zuletzt bearbeitet: 12.03.2006
  5. gishmo

    gishmo Thread Starter MacUser Mitglied

    Beiträge:
    812
    Zustimmungen:
    23
    MacUser seit:
    16.03.2004
    @Trinil:
    War dasselbe Paket.
    Habe Eclipse von der einen Maschine auf die andere kopiert. Das kann es leider nicht gewesen sein. Es mag daran liegen, dass ich Eclipse 3.1.2 installiert habe.

    Werde erst einmal mit MyEclipseIDE arbeiten. Das funktioniert jedenfalls.
     
Die Seite wird geladen...